/* Class = "NSButtonCell"; title = "Internal Ruleset: System"; ObjectID = "7OS-GM-1MQ"; */
"7OS-GM-1MQ.title" = "內置規則集: 系統";

/* Class = "NSTextFieldCell"; title = "Includes rules for most requests sent by macOS and iOS itself. Requests sent by App Store, iTunes and other content services are not included."; ObjectID = "7qU-G1-L6x"; */
"7qU-G1-L6x.title" = "可匹配來自 macOS 和 iOS 自身的大多數系統請求，App Store 和 iTunes 等其他內容服務的請求不會被匹配。";

/* Class = "NSTextFieldCell"; title = "Ruleset from a URL or a local file. The ruleset file should be a text file. Each line contains a rule declaration without the policy."; ObjectID = "7UV-hF-5UK"; */
"7UV-hF-5UK.title" = "從另一個文件或者 URL 引用規則集，規則集文件為純文本文件，每一行包含一條不帶策略的規則定義。";

/* Class = "NSTextFieldCell"; title = "Policy:"; ObjectID = "AFt-lL-LnW"; */
"AFt-lL-LnW.title" = "策略:";

/* Class = "NSButtonCell"; title = "Auto-update Interval:"; ObjectID = "fJk-ii-sZo"; */
"fJk-ii-sZo.title" = "自動更新間隔：";

/* Class = "NSTextFieldCell"; title = "Includes rules for LAN IP addresses and .local suffix. Please notice this ruleset will trigger a DNS lookup."; ObjectID = "gDY-NI-MqR"; */
"gDY-NI-MqR.title" = "可匹配局域網 IP 地址和 .local 後綴，請注意該規則集會觸發 DNS 請求。";

/* Class = "NSTextFieldCell"; placeholderString = "86400"; ObjectID = "h31-6v-rdr"; */
"h31-6v-rdr.placeholderString" = "86400";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "hXh-6a-lJG"; */
"hXh-6a-lJG.title" = "-";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "kkk-GG-O7b"; */
"kkk-GG-O7b.title" = "秒";

/* Class = "NSButtonCell"; title = "External Ruleset"; ObjectID = "MPa-bD-YWT"; */
"MPa-bD-YWT.title" = "外部規則集";

/* Class = "NSButtonCell"; title = "Internal Ruleset: LAN"; ObjectID = "uGS-MM-NuR"; */
"uGS-MM-NuR.title" = "內置規則集: LAN";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "WSw-CR-ial"; */
"WSw-CR-ial.title" = "-";

/* Class = "NSButtonCell"; title = "Update Now"; ObjectID = "xcu-pe-f2V"; */
"xcu-pe-f2V.title" = "現在更新";

/* Class = "NSButtonCell"; title = "Change Path…"; ObjectID = "z2K-WS-gge"; */
"z2K-WS-gge.title" = "修改路徑…";

